## haskell-hi-file-parser 0.1.0.0

=== debian/changelog ===
haskell-hi-file-parser (0.1.0.0-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:48:54 +0000

haskell-hi-file-parser (0.1.0.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 11:21:37 +0200

haskell-hi-file-parser (0.1.0.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Aug 2020 10:46:54 +0300

haskell-hi-file-parser (0.1.0.0-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 10:25:08 +0300
