## haskell-hi-file-parser 0.1.2.0

=== debian/changelog ===
haskell-hi-file-parser (0.1.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:07:53 +0300
