## haskell-hi-file-parser 0.1.3.0

=== debian/changelog ===
haskell-hi-file-parser (0.1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 11:08:49 +0300
