=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hi-file-parser
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -19,8 +18,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-rio-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/commercialhaskell/stack#readme
+Standards-Version: 4.6.1
+Homepage: https://github.com/commercialhaskell/hi-file-parser#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hi-file-parser
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hi-file-parser]
 X-Description: Parser for GHC's hi files
