## haskell-hi-file-parser 0.1.5.0

=== debian/changelog ===
haskell-hi-file-parser (0.1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 12:52:14 -0400

haskell-hi-file-parser (0.1.4.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 13 Sep 2023 10:32:05 -0400
