## haskell-hi-file-parser 0.1.6.0

=== debian/changelog ===
haskell-hi-file-parser (0.1.6.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 20:58:16 +0300
