=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-rio-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/commercialhaskell/hi-file-parser#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hi-file-parser
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hi-file-parser]
