## haskell-hi-file-parser 0.1.8.0

=== debian/changelog ===
haskell-hi-file-parser (0.1.8.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 26 Jan 2026 23:25:50 +0200
